# Class: AdminPostOrdersOrderFulfillmentsReq

[internal](../modules/internal-14.md).AdminPostOrdersOrderFulfillmentsReq

## Properties

### items

• **items**: [`Item`](internal-14.Item.md)[]

#### Defined in

medusa/dist/api/routes/admin/orders/create-fulfillment.d.ts:98

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/orders/create-fulfillment.d.ts:100

___

### no\_notification

• `Optional` **no\_notification**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/orders/create-fulfillment.d.ts:99
